/* CSS Document */



* { margin:0; padding:0;}

body { background:url(../images/body-bg.gif) repeat 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#4d5255;}

table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

td { vertical-align:top; text-align:left;}



.main-width { width:940px; margin:0 auto; text-align:left;}

.extra { width:1000px; margin:0 auto; text-align:left; background:url(../images/main-bg.gif) repeat 0 0;}



input, textarea { font-family:Tahoma; font-size:1em;}



.fleft { float:left;}

.fright { float:right;}

.clear { clear:both;}



img {vertical-align:top;}

a img { border:0;}

ul { list-style:none;}



.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}



a {color:#000; outline:none; text-decoration:underline;}

a:hover{text-decoration:none;}

p { margin:0; padding:0;}



/* ============================= header ====================== */

#header{

	height:234px;

	background:url(../images/top-head.gif) repeat-x 0 0;

	margin-bottom:15px;

}

#header .main-width{

	position:relative;

}

#header a{

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}



/* --- logo --- */

#header .logo{

	height:78px;

	float:left;

	margin:52px 0 0 3px;

}



/* --- shopping cart --- */

#header .cart{

	position:absolute;

	left:0px;

	top:9px;

	color:#a3a3a3;

	font-size:12px;

	line-height:16px;

	font-family: 'Droid Sans', sans-serif;

}

#header .cart a.on{

	margin:0 0 0 5px;

}

#header .cart .st1{

	margin:0 3px 0 0;

}

#header .cart .st1:hover,

#header .cart a.on:hover{

	color:#a3a3a3;

}

#header .cart a.on{ 

	color:#000;

	text-decoration:none;

}



#header .cart .st1{

	color:#000;

	text-decoration:none;

}

/* _______ dropdown cart _______ */

#header .cart  a.on{cursor:pointer;}

.cart-down, .none{	border:1px solid #eaeaea; background:#fff; overflow:hidden;	position:absolute; width:280px; left:0; top:20px; z-index:100;	text-transform:none; display:none;}

.none{padding:15px; text-align:center; text-transform:uppercase;}

.cart_item{	width:256px; overflow:hidden; background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	padding:12px; margin:2px 0;}

.cart_item .left-info{ float:left;}

.cart_item .center-info{float:left; width:165px;}

.cart_item span{float:left;	margin:0 5px 0 0;}

.cart_item .quantity{color:#000; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; margin:0px 5px 0 0;}

.cart_item .quantity .spr{font-size:8px; font-weight:normal; font-style:normal;}

.cart_item .cart-name{color:#000; font-size:12px; line-height:18px; float:left; text-transform:none; text-decoration:none;}

.cart_item .cart-name:hover{text-decoration:underline;}

.cart_item .model{display:block;font-size:10px;margin-top:1px; color:#676363; text-transform:lowercase; font-family:Tahoma, Geneva, sans-serif;}

.cart_item a.cart-img{ float:left; display:inline-block;margin:0 5px 0 0;}

.cart_item a.cart-img img{ width:60px; height:60px;}

.cart_item .cart-price{	float:left;	color:#e31045;	font-size:14px;	font-weight:normal;}

.cart_item .delete{	float:right;padding:4px;}

.cart-down .cart-bottom{text-align:right; overflow:hidden; width:256px;	padding:12px; font-family: 'Droid Sans', sans-serif;}

.cart-down .cart-bottom .total{	font-family: 'Droid Sans', sans-serif; font-size:13px; font-weight:normal;}

.cart-down .cart-bottom .total strong{ font-weight:normal;}

.cart-down .cart-bottom .total span{ font-size:14px; color:#e31045;	margin:0 0 0 5px;}

.cart-down .cart-bottom a{float:left;}

.cart-down .cart-bottom .btns{overflow:hidden;	margin:10px 0 0 0;	text-align:right;	float:right;}



/* --- navigation --- */

#header .navigation{ margin:0 0 0 278px; height:30px;}

#header .navigation a{

	text-decoration:none;

	color:#a3a3a3;

	font-size:12px;

	text-transform:uppercase;

	line-height:18px;

	font-family: 'Droid Sans', sans-serif;

	padding:8px 0 0 0;

	display:inline-block;

	float:left;

	margin:0 19px 0 0;

}

#header .navigation a:hover{

	color:#000;

}



/* --- currencies --- */

#header .currencies{

	float:left;

	color:#656565;

	font-size:12px;

	line-height:15px;

	position:absolute;

	right:0px;

	top:7px;

	z-index:50;

	text-align:left;

	display:none;

}

#header .currencies .select.jqTransformHidden{

	display:none;

}

#header .currencies .label{

	float:left;

	font-family: 'Droid Sans', sans-serif;

	margin-right:6px;

	margin-top:3px;

	color:#000000;

	font-size:12px;

	line-height:14px;

}

#header .currencies .jqTransformSelectWrapper{

	background:url(../images/cur-arrow.gif) no-repeat right top;

	border:none;

	float:left;

	width:95px!important;

	padding: 0 0 0 0;

	cursor:default;

}

#header .currencies .jqTransformSelectWrapper div{

	height:22px!important;

	overflow:hidden;

	background:url(../images/cur-bg.gif) no-repeat left top;

}

#header .currencies .jqTransformSelectWrapper div span{

	font-size:11px;

	color:#a4a4a4;

	padding:2px 25px 0 9px;

	width:71px!important;

	height:18px!important;

	overflow:hidden;

	float:left;

	cursor:pointer;

	font-family:Arial, Helvetica, sans-serif;

}

#header .currencies ul{

	padding:4px 0 0 0;

	margin:2px 1px 0 0px;

	width:93px!important;

	height:80px!important;

	overflow:hidden;

	border:1px solid #e7e7e6;

	font-family:Arial, Helvetica, sans-serif;

	background:#fefefe;

}

#header .currencies ul li{

	line-height:11px;

	padding:2px 7px;

	overflow:hidden;

	width:93px!important;

}

#header .currencies ul li a{

	color:#a4a4a4;

	font-size:11px;

	line-height:11px;

	text-decoration:none;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

}

#header .currencies ul li a:hover{

	color:#000;

}



/* --- menu --- */

#header .menu{

	margin:148px 0 0 0;

	width:938px;

	overflow:hidden;

	border:1px solid #e8e8e8;

	background:url(../images/menu-bg.jpg) repeat 0 0;

}

#header .menu ul{

	padding:18px 0 16px 32px;

	margin:0;

	overflow:hidden;

}

#header .menu ul li{

	float:left;

}

#header .menu ul li a{

	text-transform:uppercase;

	text-decoration:none;

	color:#fff;

	font-size:15px;

	line-height:20px;

	font-family: 'Glegoo', serif;

	background:url(../images/line1.gif) no-repeat 0 6px;

	padding:0 0 0 27px;

	margin: 0 26px 0 0;

}

#header .menu ul li:first-child a{

	padding:0;

	background:none;

}



#header .menu ul li.last a{ padding-right:0; margin-right:0;}

#header .menu ul li.selected a,

#header .menu ul li a:hover{

	color:#000;

}

#header .social{

	position:absolute;

	top:105px;

	right:11px;

}

#head-search .input1{ height:20px; width:200px;}

/* ============================= content ===================== */



.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:normal; font-family: 'Glegoo', serif;}

.name strong{ font-weight:normal;}

.name:hover{ color:#9b9a9a;}



#newProductsDefaultHeading{

	color:#fff;

	font-size:15px;

	line-height:20px;

	text-transform:uppercase;

	font-family: 'Glegoo', serif;

	background:#000;

	font-weight:normal;

	padding:9px 0 9px 14px;

	margin-bottom:10px;

}



#column-left{

	padding:0 20px 0 0;

}

#column-center{}

#column_right{

}

.column-center-padding{}



/* --- product --- */

.product-col{

	width:218px!important;

	border:1px solid #e8e8e8;

	background:#fff;

	padding-bottom:27px;

	margin-bottom:15px;

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

.product-col:hover{

	border-color:#d2d2d2;

	box-shadow:0 5px 15px #c0c0c0;

	-moz-box-shadow:0 5px 15px #c0c0c0;

	-webkit-box-shadow:0 5px 15px #c0c0c0;

	position:relative;

}

.product-col:hover .name{

	color:#000;

}

.product-col .img{

	text-align:center;

	padding:37px 0 23px 0;

	margin:0 19px;

	border-bottom:1px solid #d4d4d4;

}

.product-col .prod-info{

	padding: 10px 23px 0;

}

.product-col .prod-info .wrapper{

	padding:1px 0 0 0;

}

.product-col .name{

	color:#9b9a9a;

	font-size:12px;

	line-height:12px;

	font-family: 'Droid Sans', sans-serif;

	font-weight:normal;

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

.product-col .name:hover{

	color:#000;

}



.product-col .text{}

.price{

	color:#000000;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;

}

.price strong{font-weight:normal;}

.product-col .price{

	margin-bottom:3px;

	height: 69px;

	font-size: 22px;

	color: #345f41;

	font-weight: bold;

}



#indexDefault #featuredProducts .centerBoxHeading{ display:none;}

#unsubDefault,

#discountcouponInfo,

#conditions,

#reviewsDefault,

#addressBookProcessDefault,

#createAcctDefault,

#siteMap,

#privacy,

#shippingInfo,

#accountNotifications,

#logoffDefault,

#advSearchDefault,

#checkoutSuccess,

#checkoutConfirmDefault,

#checkoutShipping,

#addressBookDefault,

#accountDefault,

#accountHistInfo,

#reviewsWrite,

#accountEditDefault,

#checkoutPayment,

#checkoutShipAddressDefault,

#accountHistoryDefault,

#accountPassword,

#pageTwo,

#pageThree,

#pageFour,

#pageNotFound,

#ezPageDefault,

#createAcctSuccess,

#acctNewslettersDefault,

#checkoutPayAddressDefault{

	background:#fff;

	border:1px solid #eaeaea;

	overflow:hidden;

	padding:10px;

}

/* ============================= footer ====================== */

#footer{

	position:relative;

	margin:23px 0 0px 0;

	border-top:1px solid #d0d0d0;

	padding:27px 0 52px 10px;

}



/* --- copyright --- */

#footer .copyright{

	color:#818181;

	font-size:11px;

	line-height:13px;

	font-family: 'Droid Sans', sans-serif;

	padding:7px 0 0 0;

}

#footer .copyright a{color:#818181; text-decoration:underline;}

#footer .copyright a:hover{ color:#000; text-decoration:none;}





/* --- cards --- */

#footer .cards{ clear:both; padding-top:10px;

}



/* ============================= banners ====================== */



/* --- faded slider --- */

.slider{

	margin-bottom:20px;

}

#faded{

	position:relative;

}

#faded div{

	overflow:hidden;

	width:940px;

	height:400px;

}

#faded .pagination{

	position:absolute;

	bottom:16px;

	right:259px;

	z-index:10;

	margin:0;

	background:url(../images/pagination-bg.png) no-repeat center top;

	overflow:hidden;

	padding:0; 

}

#faded .pagination li{

	width:8px;

	height:8px;

	float:left;

	position:relative;

	margin-left:21px;

}

#faded .pagination li a{

	display:block;

	text-indent:-10000px;

	background:url(../images/pagination.png) no-repeat right top;

}

#faded .pagination li a:hover,

#faded .pagination li.current a{

	background:url(../images/pagination.png) no-repeat left top;

}



#shoppingCartDefault{

	background:#fff;

	overflow:hidden;

	padding:10px;

}

/* ============================= forms ======================= */

input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #999999; padding:2px; background:#fff;}

input:focus, select:focus, textarea:focus{outline:none;}

.cartRemoveItemDisplay input,

#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}

#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}

*+html #rating-1{ margin:0; padding:0;}

*+html #rating-2{ margin:0; padding:0;}

*+html #rating-3{ margin:0; padding:0;}

*+html #rating-4{ margin:0; padding:0;}

*+html #rating-5{ margin:0; padding:0;}

#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}

#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}

#disc-ot_coupon{}

#cartContentsDisplay input{ background:none;}

.price .productSpecialPrice{ font-size: 22px; font-weight: bold; }